#espresso-banner, #slicy-banner {
	padding: 0;
	margin: 0;
}

#espresso-banner a {
	display: block;
	height: 453px;
	border: none;
	outline: none;
	background: url(../images/FrontpageBannerEspresso.jpg) no-repeat center;
	text-indent: -1000em;
	overflow: hidden;
}

#slicy-banner a {
	display: block;
	height: 177px;
	border: none;
	outline: none;
	background: url(../images/FrontPageBannerSlicy.png?1.1.4) no-repeat center;
	text-indent: -1000em;
	overflow: hidden;
}

h2 {
	cursor: default;
	margin-top: 50px;
}
